# textdomain: rp_spikes
You were impaled by spikes.=
Copper Spikes=Piques en cuivre
Wrought Iron Spikes=Piques en fer forgé
Steel Spikes=Piques en acier
Carbon Steel Spikes=Piques en acier carbone
Bronze Spikes=Piques en bronze
